/*--------FROM PROTOTYPE--------*/
#mainContent h3.subnav_section{
    color:#333;
    font-size:1em;
    border:none;
    padding:5px 0 0 10px;
    clear:both;
    background: none;
    font-weight:bold;
}

#accessory_wrap{
    width:95%;
    float:right;
    margin:10px 1% 10px 0px;
    background-color:#fff;
}

#mainContent #accessory_wrap p{
    margin-bottom:20px;
    color:#333;
    font-size: 14px;
    line-height:1.3em;
}

.accessory_brand_wrap{
    float:left;
    margin:0 0 20px 0;
    border-bottom: solid 1px #ddd;
}
img.accessory_brand{
    float:right;
    margin: 4px 0px 10px 10px;
    width: 100px;
}

.accessory_image_left{
    margin-bottom: 10px;
    text-align:center;
    font-weight:bold;
    font-size:0.7em;
    color:#333;
}

.accessory_image_left img{
    margin-bottom:8px;
}

.accessory_image_left img.border{
    margin-bottom:8px;
    border:1px solid #999;
}

.accessory_image_right{
    margin: 0px 0px 10px 0px;
    text-align:center;
    font-weight:bold;
    font-size:0.7em;
    color:#333;
}

.accessory_image_right img{
    margin-bottom:8px;
}

.specs_image_right{
    float:right;
    margin:0 0 10px 20px;
    text-align:center;
    font-weight:bold;
    font-size:0.7em;
    color:#333;
}

.specs_image_right img{
    margin-bottom:8px;
}

.accessory_image_right img.border{
    margin-bottom:8px;
    border:1px solid #999;
}

#momo_images img{
    margin:0 15px 15px 0;
}

table.chart {
    font-size:12px;
    color: #333;
    width:100%;
}

table.chart td{
    text-align: center;
    border: 1px solid #999;
    padding: 2px;
}

td.chartfirstcol{
    background-color: #333 !important;
    color: #fff;
}

td.blankcell{
    background-color: #ccc;
}

.lorinser_vehicle{
    float:left;
    display:inline;
    width:150px;
    margin:5px 10px 5px 0;
    height:110px;
    text-align:center;
    font-size: 14px;
}

.lorinser_vehicle a{
    text-decoration:none;
}

.lorinser_vehicle a span{
    text-decoration:underline;
}

.lorinser_vehicle a:hover span{
    text-decoration:none;
}

/*--------BODY--------*/

body{
    margin:0;
    padding:0;
    font-family: 'Roboto', sans-serif;
    line-height:1em;
    color: #000;
}

/*--------LINKS--------*/

a:link{ color: #0d2074; text-decoration:underline;}
a:visited{ color: #0d2074;}
a:hover{ color:#0d2074; text-decoration:none;}
a:link img, a:hover img, a:active img{ border: 0;}

/*--------PAGE WRAPPER--------*/

#page{
    /*margin:0 auto;*/
    min-width:300px;
    /*max-width:1200px;*/
}

/*#wrap{
        width:100%;
        float:left;
        display:inline;
}*/

/*--------HEADER--------*/

#header{
    height:120px;
    margin:10px auto;
    max-width:900px;
    background: #fff url('../img/wsi-logo-sm.gif') no-repeat center top;
    text-align: center;
}

#login_search{
    text-align: center;
}

#login_search p.phone{
    margin:8px 0;
    color:#525e60;
    font-size:1.3em;
    font-weight:bold;
}

a.headerhome{
    display: block;
    width: 250px;
    height:65px;
    margin: 0 auto;
}

p#dealer_login{
    font-size:.8em;
    margin-bottom:8px;
}

input#site_search_button {
    float:right;
    margin-top: -1px;
}

input#search_bar{
    float: right;
    width:170px;
    font-size:12px;
    color:#999;
}

input#search_bar.active{
    color:#000;
}
.search_button{
    border: 0px;
    margin: 0px;
    padding: 0 4px 0 0;
    float:right;
    display:inline;
}

#header h1 a span{
    display:none;
    margin:0;
}

#nav{
    width:100%;
    height: 40px;
    background-color: #444;
    clear: both;
}	

#nav ul{
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin-left: 4px;
    font-size: 20px;
    list-style-type: none;
    background-color: #444;
}

#nav ul li{
    line-height: 2em;
}

#nav ul li a{
    color:#888;
    text-decoration:none;
    margin: 0px 8px;
}

#nav ul li a:hover{
    color:#fff;
}

#mainContent{
    width:100%;
    min-height: 400px;
}

#mainContent p{
    font-size:0.9em;
    line-height:1.3em;
    color:#333;
    margin-bottom:1em;
}
.wheelbox a, .gallery_preview a {
    text-decoration:none;
}

.page_wrapper {
    width:94%;
    margin-left:2%;
    float:left;
    background-color:#f5f5f5;
    border:1px solid #ddd;
    padding:15px;
    font-size:.9em;
}
#mainContent .page_wrapper h2 {
    font-size:1.4em;
}

#home_flash{
    margin:10px 0px;
}

#home_intro, #home_mid {
    max-width: 900px;
    margin:10px auto;
}

#home_description {
    width: 100%;
    display: table;
}

#intro_text {
    padding-right: 15px;
    padding-left: 10px;
}

#catalog { margin: 15px 0px 10px 0px; text-align: center; }
#catalog h2 { padding-bottom: 2px; }
#catalog a { color: #444; }
.dl_catalog { margin: 10px 0px 20px 0px; }

.markdown_box {
    margin-bottom: 20px;
}

#mainContent h2, #mainContent .markdown_box h1{
    font-family: 'Oswald', sans-serif;
    font-weight:normal;
    margin-bottom:15px;
    color:#444;
    font-size:28px;
    line-height: 1.3em;
}

#home_description h2 {
    font-size: 22px;
    margin-bottom: 8px;
}

#mainContent h2.page_title, h2.page_title {
    margin-left:2%;
    width:95%;
    font-family: 'Oswald', sans-serif;
    font-weight:normal;
    margin-bottom:9px;
    color:#fff;
    font-size:1.1em;
    border:1px solid #902727;
    padding:6px 0 6px 20px;
    background: #c02127 url('../img/subnav_head_bg2.gif') repeat-x bottom center;
    clear:both;
}


#mainContent h3{
    font-family: 'Oswald', sans-serif;
    font-weight:normal;
    text-transform: uppercase;
    letter-spacing: .05em;
    margin-bottom:9px;
    color:#fff;
    font-size:1.3em;
    line-height: 1.2em;
    border:1px solid #902727;
    padding: 4px 0 2px 15px;
    background-color: #c02127;
    clear:both;
}

#home_intro p{
    margin-bottom:7px;
    color:#333;
    font-size:0.9em;
    line-height:1.3em;
}

#home_featured{
    width:100%;
    float:left;
    display:inline;
}

#home_featured_gallery{
    width:42%;
    margin:10px 1% 10px 0;
    float:right;
    display:inline;
    background-color:#fff;

}

#home_featured_gallery img{
    border-top:1px solid #333;
    border-bottom:1px solid #666;
    margin:0;
    padding:0;
}

#featured_gallery img{
    border-top:1px solid #333;
    border-bottom:1px solid #666;
    margin:0;
    padding:0;
}

#home_featured_wheels{
    width:54%;
    margin:10px 0 10px 1%;
    float:left;
    background-color:#fff;
    display:inline;
}

#featured_gallery {
    clear: both;
}

.wheelbox{
    width:120px;
    float:left;
    margin: 0px 10px 10px 10px;
    height: 190px;
}

.wheelbox p{
    /*border-top:1px solid #c52127;*/
    /*border-bottom:1px solid #902727;*/
    border-bottom: 2px solid #ccc;
    /*border-right:1px solid #902727;*/
    /*border-left:1px solid #902727;*/
    /*text-align:center;*/
    padding:5px;
    color:#666;
    font-size:0.9em;
    /*background: #b9bbbc url('../img/wheelbox.gif') repeat-x top center;*/
    min-height: 59px;
}

a.hover_thumb {
    position: relative;
    top: -255px;
    left: -30px;
    z-index: 1;
    height: 180px;
    width: 180px;
    border: 1px solid #999;
    background-color: #fff;
}

.gallery_preview{
    width:140px;
    height: 160px;
    float:left;
    margin: 4px;
    background: #f5f5f5 url('../img/wheelbox.gif') repeat-x bottom center;
    border-left:1px solid #333;
    border-right:1px solid #333;
    border-bottom:1px solid #000;
}

.gallery_preview p{
    text-align:center;
    padding:5px;
    margin:0;
    color:#666;
    font-size:0.9em;
}

.wheelbox p span{
    color:#000;
}
.wheelbox p span.finish {
    display:block;
    font-size:.8em;
    font-weight:bold;
    color:#333;
    line-height:1.3em;
}

.gallery_preview p span{
    color:#000;
}

#subNav{
    float: left;
    width: 100%;
    /*background: #fff url('../img/subnav_bg.gif') repeat-y top right;*/
    font-weight:bold;
    text-align:left;
    font-size:.9em;
    color:#333;
    padding-bottom:10px;
    line-height:1.2em;
    border-right:1px solid #525e60;
    border-top:1px solid #525e60;
    border-bottom:1px solid #ccc;
}
#subNav.open { left: 0px; }

#sidebar{
    width:20%;
    background: #fff url('../img/subnav_bg.gif') repeat-y top right;
    float:left;
    display:inline;
    margin:10px 0 10px 1%;
    font-weight:normal;
    text-align:left;
    font-size:.9em;
    color:#333;
    padding-bottom:10px;
    line-height:1.2em;
    border-right:1px solid #525e60;
    border-top:1px solid #525e60;
    border-bottom:1px solid #ccc;
}

#map {
    float: left;
    width: 100%;
    height: 300px;
    margin-top: 10px;
    margin-bottom: 0;
}

#sidebar p {
    font-size: 1em;
    line-height: 1.4em;
    margin: 0 .5em 1em .5em;
}

#sidebar ul {
    list-style: none;
    font-size: .9em;
    margin: 0 .5em 1em .5em;
}
#sidebar li {
    margin-bottom: .6em;
    margin-left: 10px;
}

#sidebar ul li a {
    font-weight: bold;
}

#subNav_gutter{
    margin-right:5px;
}

#subNav p{
    text-align:left;
}

#subNav p.search_tabs{
    margin:7px 0 5px 0;
    font-size:12px;
}

p.search_tabs a{
    padding:5px 4px 6px 4px;
    margin-right:1px;
    border-top:1px solid #aaa;
    border-right:1px solid #aaa;
    border-left:1px solid #aaa;
    text-decoration:none;
}

p.search_tabs a.active, p.search_tabs a:hover{
    padding:5px 4px 6px 4px;
    border-top:1px solid #aaa;
    border-right:1px solid #aaa;
    border-left:1px solid #aaa;
    background-color:#f5f5f5;
    text-decoration:none;
}

#subNav h2, #sidebar h2{
    font-family: 'Oswald', sans-serif;
    font-weight:normal;
    text-transform: uppercase;
    margin-bottom:9px;
    /*background: #c02127 url('../img/subnav_head_bg2.gif') repeat-x left center;*/
    background-color: #c02127;
    color:#fff;
    font-size:1.1em;
    padding:8px 2px 9px 10px;
    border-left:1px solid #525e60;
}

.results_wrap{
    float:left;
    margin: 6px 0px 6px 4px;
}

.page_numbers{
    float:left;
    margin: 0px 0px 4px 2px;
    width: 100%;
}

.wheel_detail_title{
    font-family: 'Oswald', sans-serif;
    text-transform:uppercase;
    font-weight:bold;
    font-size: 1.2rem;
    color: #444;
    line-height: 1.5rem;
    letter-spacing: 0.1em;
}

.wheel_detail_title.search {
    float: left;
    margin: 10px 0px 10px 0px;
}

.wheel_detail_title span{
    color:#cfd0d1;
}

#subNav ul li{
    margin-left:20px;
    margin-right:20px;
    margin-bottom:4px;
    list-style-type:none;
}

/*#wheelWrap{
    width:75%;
    float:right;
    display:inline;
    margin:10px 1% 10px 0px;
    background-color:#fff;
}*/

#wheel_landing_wrap, .generic_page_wrap, #wheelWrap, #wheel_detail_wrap {
    max-width: 100%;
    margin: 10px;
}
.generic_page_wrap {
    font-size:.9em;
}

#gallery_wrap{
    margin: 10px;
    padding-bottom:10px;
}
#gallery_wrap .wheel_detail_title {
    margin-bottom: 15px;
}

#wheel_landing_wrap p{
    margin-bottom:7px;
    color:#333;
    font-size: 14px;
    line-height:1.3em;
}

#gallery_wrap p{
    margin-bottom:7px;
    color:#333;
    font-size: 14px;
    line-height:1.3em;
}

#wheel_detail_wrap p{
    margin-bottom:7px;
    color:#333;
    font-size:0.9em;
    line-height:1.3em;
}

#wheel_image{
    float:left;
    width:100%;
    text-align:center;
}

#wheel_image p{
    text-align:left;
}

#logo_table{
    float:left;
    width:100%;
}

#brand_logo_container{
    margin: 0px 0px 10px 10px;
    text-align: center;
}
#brand_logo {
    margin: 15px 0px;
    text-align: center;
}
table.wheels_table{
    float:left;
    font-size:0.75em;
}
#request_quote {
    clear: right;
}
#wheel_list{
    width:100%;
    float:left;
}

#wheel_list #intro_flash {
    margin-bottom: 15px;
}

#flash_holder{
    margin:0 0 15px 0;
}

#landing_intro_flash{
    float:left;
    margin-top: 20px;
}

#landing_intro_flash p {
    margin-bottom:7px;
    color:#333;
    font-size: 14px;
    line-height:1.3em;
}

#intro_flash{
    margin:10px 0px;
}

#gallery_full{
    float:left;
    margin-right: 2px;
}
img.gallery_thumb{
    width:75px;
    margin:0px 10px 10px 0;
    cursor:pointer;
}

form#results{
    margin-right:5px;
}

form#results option{
    margin:2px 3px;
}

form#gallery_search{
    text-align:left;
    background-color:#f5f5f5;
    padding:5%;
    border-top:1px solid #aaa;
    border-right:1px solid #aaa;
    border-left:1px solid #aaa;
    border-bottom:1px solid #aaa;
    font-size:0.9em;
}

form#gallery_search select{
    margin-bottom:10px;
    width:100%;
}

.options{
    font-weight:normal;
    margin-bottom:9px;
    color:#fff;
    font-size:0.9em;
    border-top:1px solid #525e60;
    border-right:1px solid #525e60;
    border-left:1px solid #525e60;
    padding-top:4px;
    /*background: #f5f5f5 url('../img/subnav_head_bg2.gif') repeat-x bottom center;*/
    background-color: #c02127;
    /*float:left;*/
    width:100%;
    /*min-height:50px;*/
    text-transform: uppercase;
    line-height: 2em;
    clear: both;
}

.options a {
    font-size: 18px;
    color: #fff;
    text-decoration: none; 
    margin: 0 3px;
    padding-bottom: 4px;
    background-color: #ff2c34;
    border: solid 1px #900;
    width: 32px;
    float: left;
    text-align: center;
}
.options a:hover {
    color:#fff;
    background-color: #ff555b;
}
#page_of {
    float: left;
    margin: 3px 6px;
}

#description_options{
    float:left;
    display:inline;
    margin-bottom:10px;
}

#wheel_description{
    float:left;
    display:inline;
    width:60%;
    padding:10px 2%;
}

#color_options{
    float:right;
    display:inline;
    width:30%;
    border-left:1px solid #ccc;
    padding:10px 2%;
}

#color_options ul li{
    list-style-type:none;
    font-size:0.9em;
}

#footer{
    float: left;
    width: 100%;
    margin-top: 15px;
    background-color:#fff;
    border-top:1px solid #ccc;
    text-align:center;
    clear: both;
}

#footer ul { padding-top: 6px; }

#footer p{
    text-align:center;
    font-size:.7em;
    color:#666;
    padding-top:5px;
    padding-bottom:10px;
}

#footer p.address{
    clear: both;
    text-align:center;
    font-size:.7em;
    color:#333;
    padding:5px;
    margin-bottom:10px;
    background-color: #ddd;
    border-bottom:1px solid #ccc;
}

#footer ul {
    list-style: none;
    margin-top: 8px;
    color:#666;
    font-size:.8em;
}
#footer ul li {
    display: inline;
}
#footer a:link, #footer a:visited {
    color: #666;
    font-weight: bold;
}
#footer a:hover, #footer a:active {
    color: #c02127;
}
#footer #visionn_link {
    margin-top:8px;
    font-size:.7em;
}
.clear{
    clear:both;
    height:1px;
}
.clear_left{
    clear:left;
    height:1px;
}
.clear_right{
    clear:right;
    height:1px;
}
#dev_notice_bar {
    height: 20px;
    padding: 10px;
    border:1px solid #FFCC00;
    background-color: #FFF2BF;
    text-align: center;
    font-size: 12px;
    margin: 0;
}
#dev_notice_bar span.highlight, #test_server_notice span.highlight {
    color: #f00;
    font-weight: bold;
}
#test_server_notice {
    width:750px;
    margin:20px auto;

}
#test_server_notice h2.page_title {
    margin-left:0;
    width:728px;
    text-transform: uppercase;
}
#test_server_notice #notice_logo {
    float:right;
}
#test_server_notice #notice_body {
    margin-top:10px;
    border:solid 1px #ccc;
    padding: 10px;
}
#test_server_notice #test_server_links {
    margin-left:40px;
}
#contactInfo {
    margin-top:30px;
}
#contactInfo table th, #contactInfo table td {
    padding:6px;
}
td.special_price, td.closeout_price, td.dealer_price {
    font-weight:bold;
}
td.special_price {
    color:#c02127;
}
td.closeout_price {
    color:#090;
}
td.dealer_price {
    color:#000;
}
.old_price {
    text-decoration: line-through;
    color:#666;
}
#debug {
    width: 95%;
    background-color: #000;
    border: solid 1px #bbb;
    padding: 15px;
    margin: 10px auto 10px auto;
    color: #0f0;
    font-size: .9em;
}
span#active_pager_number {
    color: #000;
    text-decoration:none;
    font-weight: bold;
}
#ipp_select {
    width:60px;
    height: 30px;
    font-size: 14px;
}
/* Message Boxes */
.flash{
    border: 1px solid #60BF60;
    background: #E6FFE6;
}
.warn{
    border: 1px solid #FFE680;
    background: #FFFAE6;
}
.error{
    border: 1px solid #BF3030;
    background: #FFE6E6;
}
.flash, .warn, .error {
    font-size: 14px;
    padding: 10px;
    margin: 1% 2%;
    display: block;
    color: #333;
}
img.detail_photo, img#image_holder {
    border:solid 1px #333;
    margin-bottom:8px;
}
#image_description {
    font-size:.9em;
}
#or {
    text-align:center;
    margin: 8px 0 14px 0;
    font-size:1em;
}
span.divider {
    text-decoration: line-through;
    color:#999;
    margin:0 8px;
}
#subNav .gallery_search_button {
    margin:8px 0;
}
#subNav .reset_link {
    margin-left:10px;
    font-weight:normal;
}
#back_to_results {
    font-size:.8em;
    padding:10px 0 5px 0;
}
.price_field {
    text-align:right;
}
a#next_box {
    float:left;
    display:block;
    color:#902727;
    font-size:.9em;
    line-height:1.3em;
    text-decoration:none;
    margin:0 0 4px 8px;
    padding: 10px;
}
#user_info_bar {
    height: 18px;
    padding: 9px;
    color:#fff;
    border-bottom: 1px solid #416c80;
    background-color: #48839f;
    font-size: 12px;
    margin: 0;
}
#user_info {
    float:left;
}
#user_signout {
    float:right;
}
#user_signout a {
    color:#fff;
}
.left_col {
    float:left;
}
.right_col {
    float:right;
}
#user_form {
    margin: 20px auto;
    border:solid 2px #902727;
    padding: 20px;
    font-size:.9em;
}
#user_form.wide {
    width:580px;
}
#user_form.narrow {
    width:280px;
}
#user_form .left_col, #user_form .right_col {
    width:280px;
}
#user_form h2 {
    font-size:1.4em;
}
#forgot_password_links {
    float:right;
    line-height:1.4em;
}
.form_item, .form_row {
    margin-bottom: 1em;
}
input, textarea, select {
    padding: 2px;
}
.req_marker {
    color: #f00;
}
.text_field {
    width:260px;
}
input.validation-failed, textarea.validation-failed {
    border: 1px solid #902727;
    color : #902727;
}
input.validation-passed, textarea.validation-passed {
    border: 1px solid #00CC00;
    color : #000;
}

.validation-advice {
    margin: 5px 0;
    padding: 5px;
    background-color: #902727;
    color : #FFF;
    font-weight: bold;
    font-size: .9em;
}

.custom-advice {
    margin: 5px 0;
    padding: 5px;
    background-color: #C8AA00;
    color : #FFF;
    font-weight: bold;
}
.help_text, a.help_text {
    font-size: 11px;
    color: #666;
    margin-top:4px;
}
span.help_text {
    font-size: 11px;
    color: #666;
    position: relative;
    top: -2px;
}
#news {
    font-size:.9em;
}
.teaser {
    border-bottom: dotted 1px #902727;
    padding: 10px 10px 0 10px;
    min-height: 80px;
}
.news_body {
    border-bottom: 1px dotted #902727;
    padding: 10px 10px 0 10px;
}
.archive_row {
    border-bottom: dotted 1px #902727;
    padding: 5px;
}
.news_separator {
    border-bottom: 1px dotted #902727;
    height: 5px;
}
.posted {
    float:right;
    margin-right:10px;
    color:#666;
    font-size:12px;
}
#news .teaser a {
    font-size:1.2em;
}
.teaser .teaser_body {
    margin-top:6px;
}
#news_detail {
    padding:10px;
}
.alt_wheel_brand_link a {
    color:#902727 !important;
}
#powdercoat_link {
    padding-bottom:5px;
}
#become_a_dealer .left_col, #profile .left_col, #request_signin .left_col, .quote_request .left_col {
    width:310px;
}
.quote_request .left_col { margin-right: 20px; font-size: 14px; }
#become_a_dealer #type_of_company input {
    margin:4px;
}
fieldset {
    border: 1px solid #999;
    padding: 20px;
}
fieldset legend {
    padding: 0 4px;
    font-size:1.2em;
    color:#902727;
}
#contact #hours {
    font-weight: bold;
}

#contact #international {
    font-weight: bold;
    margin-top: 20px;
}

#contact table {
    font-size:.8em;
    margin: 0px 0px 15px 0px;
}
.flatlist li {
    margin-left: 5px;
    display: inline;
}
/***MARKDOWN FORMATTING***/
#mainContent .markdown_box h3, #mainContent .markdown_box h4, #mainContent .markdown_box h5, #mainContent .markdown_box h6 {
    font-size: 1.2em;
    margin: 1em 0em .5em 0em;
    background: none;
    border: none;
    color: #444;
    font-family: 'Oswald', sans-serif;
    padding: 0;
    clear: none;
}
#mainContent .markdown_box ul, #mainContent .markdown_box ol {
    text-align: left;
    line-height: 1.4em;
    font-size: 14px !important;
    color: #333;
}
#mainContent .markdown_box ul, #mainContent .markdown_box ol, #mainContent .markdown_box blockquote {
    margin: 0 0 .5em 2em;
}
a.headline {
    text-decoration: none;
}
a.headline:hover {
    text-decoration: underline;
}
td.tire_option_label {
    width: 30px;
    font-weight: bold;
    background-color: #ddd;
}
#article_body_photo {
    float: right;
    margin: 0 0 5px 10px;
    width: 250px;
}
#article_body_photo img {
    border: 1px solid #999;
}
#article_teaser_photo {
    float: left;
    margin: 0 10px 0 0;
}
#signin, #become_a_dealer {
    font-size: .8em;
}
#signin h2 {
    color: #902727;
}
#signin td, #signin th {
    border: 1px solid #999;
}
#signin td {
    width: 33%;
    padding: 10px;
}
.center_form {
    width: 350px;
    margin: 0 auto;
}
.center {
    text-align: center;
}
#become_a_dealer a {
    font-size: 14px;
}
th.delete {
    width: 40px;
}
input.size_field, input.user_field {
    width: 90%;
}
tr.odd td {
    background-color: #ddd;
}
#nav a.active_nav_link {
    color:#fff;
}
.bottom_bar {
    margin-top: 20px;
}
.enlarge {
    margin-bottom: 8px;
}
.wallpaper {
    float: left;
    margin: 0 15px 15px 0;
    padding: 10px;
    border: 1px solid #999;
    text-align: center;
    line-height: 1.4em;
    font-size: .8em;
}
#services_body {

}
ul.content_list, ol.content_list, #home_intro ul {
    margin: 0 0 20px 30px;
    font-size: .9em;
    color: #333;
}
ul.content_list li, ol.content_list li, #home_intro ul li {
    margin-bottom: .5em;
}
h4 {
    font-family: 'Oswald', sans-serif;
    margin-bottom: .3em;
    color: #c02127;
    font-weight: normal;
    font-size: 20px;
    line-height: 1.3em;
}
h4#quote_link {
    clear: both;
    font-weight: bold;
    text-align: center;
    margin: 0;
    font-size: 18px;
}
h4#quote_link a {
    display: block;
    background-color: #eee;
    border: solid 1px #999;
    color: #666;
    padding: 10px 20px;
    text-decoration: none;
}
h4#quote_link a:hover {
    background-color: #aaa;
    color: #333;
    border: solid 1px #666;
}


#home-featured-brands .brand-col.subnav {
    margin: 0;
    -webkit-column-width: auto;
    -moz-column-width: auto;
    column-width: auto;
}
#home-featured-brands .brand-col.subnav a {
    float: left;
    text-align: center;
    background-color: #eee;
    border: solid 1px #999;
    padding: 8px 0px;
    text-decoration: none;
    margin: 5px;
    min-width: 45%;
    font-size: 14px;
}
#home-featured-brands .brand-col.subnav a:hover {
    background-color: #ccc;
    color: #bbb;
    border: solid 1px #666;
    color: #000;
}



.float_left {
    float: left;
    margin: 0 10px 10px 0;
}
.float_right {
    float: right;
    margin: 0 0 10px 10px;
}
#home_catalog {
    margin: 10px auto;
    width: 380px;
}
#home_catalog #cat_cover {
    float: left;
}
#home_catalog #cat_desc {
    float: left;
    text-align: left;
    padding: 20px 10px;
    font-weight: bold;
    font-size: .8em;
}
table#quote_table td {
    padding:10px;
    font-size:14px;
}
#contact_form {
    width: 100%;
    float: left;
}
#contact_form textarea {
    font-size: 12px;
}
#sidebar.contact {
    width: 28%;
}
#social_icons {
    padding: 10px 0px;
    width: 280px;
    margin: 0px auto;
}
#social_icons p {
    font-size: .8em !important;
    color: #a0a0a0 !important;
    font-weight: bold;
}
#social_icons a {
    text-decoration: none;
}
.wholesale_link {
    margin-top: 15px;
    text-align: center;
}

/*SLIDER SYTLES*/
#carousel-wrapper {
    display: none;
    max-width: 900px;
    height: 350px;
    overflow: hidden;
}
#carousel-content {
    width: 9000px;
}
#carousel-content .slide {
    float: left;
    width: 900px;
    height: 350px;
}
#carousel-content .slide_image {
    float: left;
    width: 600px;
    height: 350px;
}
#carousel-content .slide_content {
    display: none;
    float: left;
    width: 270px;
    height: 320px;
    padding: 10px 0px 0px 15px;
}
#mainContent #carousel-content .slide_content p, #mainContent #carousel-content .slide_content ul {
    color: #333;
    font-size: 0.9em;
    line-height: 1.3em;
}
#mainContent #carousel-content .slide_content ul {
    margin-left: 30px;
    margin-top: -6px;
}
#carousel-content .slide_title {
    font-family: 'Oswald', sans-serif;
    font-size: 1.7em;
    margin-bottom: 8px;
    line-height: 1.3em;
}
#carousel-content .slide_title a {
    color: #444;
}
#carousel_controls {
    display: none;
    text-align: left;
    width: 900px;
}
#slide_count {
    font-size: .9em;
    margin-right: 6px;
    position: relative;
    top: -5px;
    color: #666;
}
#become_a_dealer textarea { font-size: 12px; }
#become_a_dealer #az_form_notice { background-color: #f1f1f1; border: solid 1px #999; width: 246px; padding: 10px; font-size: 12px; font-family: arial, verdana, sans-serif; }
#become_a_dealer #az_form_notice a { font-size: 12px; color: #333; }
#mainContent #interactive { margin: 30px 60px; }
#mainContent #interactive h2 { color: #c02127; }
#mainContent #interactive span { color: #666; }
#mainContent #interactive .highlight { color: #c02127; font-weight: bold; }
#mainContent #interactive ul { color: #333; margin: 8px 20px; font-size: .8em; line-height: 1.6em; list-style-type: circle; }
#mainContent #interactive img.wsii_splash { float: right; margin: 0 0 54px 20px; border: 1px solid #999; } 
#mainContent #configurator { margin: 30px auto; max-width: 1200px; }
#mainContent #configurator h2, #mainContent #configurator p { margin: 0px 8px 10px 8px; }
#news ul { margin-left: 30px; }
#news .entry td { background-color: #fff; padding: 10px; border: solid 1px #ccc; }
#intro_flash h4 { margin-bottom: 20px; }
#mainContent #careers h2 { margin: 30px 0px; float: left; }
#mainContent #careers h3 { line-height: 1.2em; }
#mainContent #careers p { line-height: 1.7em; }
#mainContent #careers strong { color: #333; }
#mainContent #careers ul { margin: 5px 0px 20px 30px; color: #333; }
#mainContent #careers .job-posting { float: left; width: 100%; margin: 0px 20px 20px 0px; }
a.featured-brand { 
    text-decoration: none;
    float: left;
    margin: 3px;
    width: 140px;
    height: 36px;
    overflow: hidden;
    background-color: #fff;
    text-align: center;
    padding-top: 8px;
    border: solid 1px #e3e3e3;
}
a.featured-brand img { width: 120px; }
#home_mid a.featured-brand { margin: 4px 8px; }
#home-featured-brands {
    clear: both;
    margin: 0px 0px 20px 0px;
    float: left;
    width: 100%;
}
#home-featured-brands .brand-col {
    line-height: 1.6em;
    margin-left: 10px;
    -webkit-column-width: 9em;
    -moz-column-width: 9em;
    column-width: 9em;
    font-size: .8em;
}
#home-featured-brands a { font-weight: bold; color: #444; text-decoration: none; }
#home-featured-brands a:hover { color: #000; text-decoration: underline; }
ul.featured-brand-list { margin-bottom: 15px; }
ul.featured-brand-list li a { font-size: 16px; line-height: 1.3em; text-decoration: none; }
ul.featured-brand-list li a:hover { text-decoration: underline; }
ul.alt-brand-list { line-height: 1.4em; }
ul.alt-brand-list li a { color: #444; text-decoration: none; }
ul.alt-brand-list li a:hover { color: #0d2074; text-decoration: underline; }
.post h3 a { color: #fff; }
#intro_flash ul { font-size: .9em; margin-left: 18px; margin-bottom: 20px; color: #333; }
.wheel_video { margin: 0px 0px 10px 10px; float: right; }
table.white td { background: #fff; line-height: 1.2em; font-size: .9em; margin: 0px !important; }
table.powdercoat { font-size: 12px; width: 100%; }
table.powdercoat input.text_field { width: 98%; }
.wsi_red { color:#c02127 !important; }
.small { font-size: .7em; }
img { max-width: 100%; }
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.wheel_player { padding-bottom: 50.25%; }
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#sidebar_marker, #sidebar_marker_2 { float: right; font-size: 24px; font-weight: bold; position: relative; top: -3px; text-decoration: none; color: #fff; }
.view_brands { margin: 20px 0px; font-weight: bold; text-align: center; }
.landing_image { margin: 15px 0px; text-align: center; }
.landing_image img { width: 100%; border: solid 1px #666; }
#photo_detail { max-width: 750px; margin: 0px auto; }
#photo_detail img { border: solid 1px #999; }
#photo_detail h2 { font-size: 22px; margin-bottom: 10px; line-height: 1.3em; }

/* Tabs */
ul.tab {
    list-style-type: none;
    margin-top: 15px;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

ul.tab li {float: left;}

ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 14px;
    font-weight: bold;
}

ul.tab li a:hover {background-color: #ddd;}

ul.tab li a:focus, .active {background-color: #ccc;}

.tabcontent {
    display: none;
    padding: 5px;
    border: 1px solid #ccc;
    border-top: none;
}

.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}
/* End Tabs */

input[type="submit"] {
    padding: 10px 15px;
    font-weight: bold;
}

.wsi_comments textarea {
    width: 99.5%;
}

#app_link {
    float: right;
    font-weight: bold;
    padding: 20px 20px 0px 0px;
}

#fixed_wrap {
    max-width: 900px;
    margin: 20px auto;
    padding: 0px 8px;
}

#fixed_wrap p, #fixed_wrap ul {
    font-size: 14px !important;
    color: #333;
}

#fixed_wrap ul li {
    margin-bottom: 4px;
}

#fixed_wrap h2 {
    margin-bottom: 20px;
    font-size: 28px;
}

#fixed_wrap .col_wide, #fixed_wrap .col_narrow {
    width: 100%;
}

#fixed_wrap #social_icons {
    text-align: left;
    margin-top: 15px;
}

#fixed_wrap .wholesale_link {
    float: none;
    margin-bottom: 40px;
}

#fixed_wrap blockquote{
    margin-bottom:12px;
    color:#333;
    font-size: 14px;
    line-height:1.3em;
    font-style:italic;
    font-weight:bold;
}

#fixed_wrap cite{
    margin-bottom:30px;
    color:#333;
    font-size: 14px;
    line-height:1.3em;
}

#fixed_wrap ul.accessory_list{
    font-size: 14px;
    position: relative;
    left: 18px;
}

#fixed_wrap ul.accessory_list li{
    margin-bottom: 4px;
}

#team_contact_info {
    float: left;
    width: 100%;
    margin-top: 15px;
}
#pedalbox_sidebar {
    display: none;
}
#pedalbox_content {

}
.issuuembed {
    width: 100%;
    height: 300px;
}
#not_found {
    text-align: center;
    margin-top: 20px;
    padding-top: 40px;
    border-top: solid 1px #ddd;
}

ul.topnav li {display: none;}
ul.topnav li.active_nav_item { display: inline-block; }
#nav ul.topnav li.icon {
    float: right;
    display: inline-block;
    margin-right: 6px;
}
#nav ul.topnav li.icon a {
    color: #fff;
    font-size: 32px;
    position: relative;
    top: -3px;
    border: none;
}

ul.topnav.responsive {position: relative; z-index: 1; }
ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
}
ul.topnav.responsive li {
    float: none;
    display: inline;
}
ul.topnav.responsive li a {
    display: block;
    border-bottom: solid 1px #666;
}

.hide_on_mobile {
    display: none;
}

#logo_table .markdown_box p { font-size: 14px; }
.redline { border-bottom: solid 2px #c02127; margin: 14px 0px 20px 0px; }
table.transparent tr td { background-color: #fff; }
table.transparent tr td.first-col { padding-right: 20px; }
table.transparent tr td ul li { margin: 4px 0px 4px 15px; }
.quote_request .product_title { font-family: Oswald; color: #444; font-weight: bold; font-size: 26px; margin-bottom: 10px; }
.quote_request .form_row label { font-weight: bold; }
.quote_request .product_info { line-height: 1.4em; }
.wheel_studio button, .wheel_studio .vtws-actions a { color: #444; background: #fff; border: 1px solid #777; padding: 6px 10px; text-transform: uppercase; font-size: 11px; font-weight: bold; cursor: pointer; }
.wheel_studio button:hover, .wheel_studio .vtws-actions a:hover { background: #777; color: #fff; }
.wheel_studio #vtws-selected-vehicle { margin-bottom: 10px; }
.wheel_studio .vtws-vehicleTitle { font-family: Oswald; font-size: 24px; display: block; line-height: 1em; margin-bottom: 12px; }
.wheel_studio #vtws-mainActions { padding: 6px 0px; }
.wheel_studio .vtws-actionsRight button { margin: 4px 0px;  }
.wheel_studio ul.vtws-tips { margin-left: 20px; }
.wheel_studio ul.vtws-tips li { margin: 6px 0px; }
.wheel_studio .vtws-productInfo { font-size: 12px; }
.wheel_studio .vtws-actions a { text-decoration: none; }
.wheel_studio .vtws-view-specs { display: inline-block; }
.wheel_studio .vtws-productBrand, .wheel_studio .vtws-productFinish { font-size: .8em; color: #777; }
.wheel_studio #wtw_logo { float: right; margin: 0px 0px 10px 10px; }
.wheel_studio .vtws-select-wrapper { margin: 6px 0px; }
.wheel_studio a.vtws-get-quote { font-weight: bold; }
.wheel_studio #vtws-loadingVehicle { background: #fff url(/img/wheel-studio-splash.jpg) no-repeat top center; background-size: contain; float: left; width: 100%; min-height: 420px; text-align: center; }
.wheel_studio #vtws-loadingVehicle h3 { background: none; border: none; color: #444; font-size: 18px; margin-top: 5px; padding: 0; }
#icf_select-vehicle .icf_start-header { display: none; }
#mainContent h3 span.description { font-family: 'Roboto', sans-serif; font-size: 14px; position: relative; top: -2px; }
.shortcuts { font-size: .9em; margin-bottom: 12px; line-height: 1.5em; }
.pedalbox_plus { border: solid 1px #ccc; float: right; margin: 0px 0px 10px 10px; padding: 10px 10px 0px 10px; max-width: 380px; }
.about-us h2 { margin: 0 !important; }
.about-us h5 { margin-bottom: 10px; font-size: 1.2em; }
.about-us ul { margin-left: 15px; float: left; }
.about-us .float_left { margin: 0px 15px 15px 0px; }
p.other_finishes { padding-bottom: 8px; }
.alt_offroad { font-family: 'Oswald', sans-serif; font-size: 1.2em; line-height: 1.4em; }
.wheel_header { font-weight: bold; text-align: center; letter-spacing: 2px; line-height: 34px; margin: 14px 0px 4px 10px; font-size: 2.2em; font-family: 'Oswald', sans-serif; border-bottom: solid 4px #c02127; padding-bottom: 12px; color: #323232; }
.top_space { margin-top: 24px; }
#mainContent .large_type { font-size: 24px !important; }
#header-notice { float: left; margin: 10px 10px 0px 40px; padding: 4px; background-color: #f7c7c7; border: 1px solid #d00; font-size: 13px; width: 240px; }